<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <title>Rise Airlines</title>
</head>
<body>
    <header class="navbar">
        <h1><a href="index.html">Rise Airlines</a> <img src="assets/header-plane.png" alt="plane"></h1>
        <nav>
            <ul>
                <li><a href="airports.html">Airports</a></li>
                <li><a href="airlines.html">Airlines</a></li>
                <li><a href="flights.html">Flights</a></li>
            </ul>
        </nav>
    </header>
    <main class="HomeContent">
        <h1>Welcome To Dashboard</h1>
        <div class="dashboard">
            <div class="info">
                <div>
                    <h2>Airports</h2>
                    <img src="assets/mdi_airport.png" alt="airport">
                    <h2>150</h2>
                </div>
                <button>
                    <a href="airports.html">Add New Airport</a>
                </button>
            </div>
            <div class="info">
                <div>
                    <h2>Airlines</h2>
                    <img src="assets/ri_plane-fill.png" alt="airline">
                    <h2>50</h2>
                </div>
                <button>
                    <a href="airlines.html">Add New Airline</a>
                </button>
            </div>
            <div class="info">
                <div>
                    <h2>Flights</h2>
                    <img src="assets/carbon_flight-schedule.png" alt="flights">
                    <h2>200</h2>
                </div>
                <button>
                    <a href="flights.html">Add New Flight</a>
                </button>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Rise Airlines 2024 &copy;</p>
    </footer>
</body>
</html>